<template>
    <v-row>
        <v-col cols="12" sm="6" lg="3" md="4" v-for="item in items" :key="item.id">
            <Prohlidka :item="item"></Prohlidka>
        </v-col>
    </v-row>
</template>

<script>
    import Prohlidka from "../components/Preview/Prohlidka";
    export default {
        components: { Prohlidka },
        data() {
            return {
                items: []
            }
        },
        async mounted() {
            const res = await this.$axios.get('/api/Prohlidka');
            console.log(res.data);
            this.items = res.data;
        }
    }</script>
